
ceph-volume - Backport #53916

pacific: fix lvm calls when running on a different OS family

01/18/2022 03:50 PM - Backport Bot

Status: Resolved   

Priority: Urgent   

Assignee: Guillaume Abrioux   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44644

Related issues:

Copied from ceph-volume - Bug #53812: fix lvm calls when running on a differe... Resolved

History

#1 - 01/18/2022 03:50 PM - Backport Bot

- Copied from Bug #53812: fix lvm calls when running on a different OS family added

#2 - 01/18/2022 03:55 PM - Guillaume Abrioux

- Description updated

- Status changed from New to In Progress

- Assignee set to Guillaume Abrioux

#3 - 01/20/2022 07:40 PM - Guillaume Abrioux

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:20 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44644

merge commit 5373f95aa9de52712fabd28dfbb34d512b5bfdf3 (v16.2.7-201-g5373f95aa9d)
